Subject: more problems

From: me <[email-masked]>
Date: Tue, 22 Jun 93 13:19:20 PDT

Alright, I need one more bit of help here... I finally figured out that my 
power glove wasn't working due to it's fuse being burnt out... I replaced that
and now it seems to function properly until... 
    When I run any of the programs that use the glove, as soon as the program 
attempts to access the glove, the glove suddenly shuts down: the chirping stops and the lights on the recievers go dead.  this seems to be related to the parallel port connection, because if I discannect that, the glove starts working; plugit back in ( all this as the screen is saying "waiting for glove") and the glovedies again.  As you can imagine, this is very frustrating.  Again, any help would be more than wonderful.

thanks in advance...
   [email-masked]